List Zones w/ Limit & Sort

Retrieve zones with limit and sorting

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This request supports limiting as well as sorting, there are two sorting methods available.

Ascending

https://<<domain>>/v1/publisher/zones/10/ASC

Descending

https://<<domain>>/v1/publisher/zones/10/DESC

PHP

Replace:
[YOUR_LIMIT_VALUE] with a numerical value to limit results
[YOUR_SORT_ORDER] with ASC/DESC (our example is DESC)
[YOUR_API_TOKEN] with your token

<?php
  $curl = curl_init('https://<<domain>>/v1/publisher/zones/[YOUR_LIMIT_VALUE]/[YOUR_SORT_ORDER]?token=[YOUR_API_TOKEN]');
  curl_setopt($tcurl, CURLOPT_RETURNTRANSFER, true);
  $response = curl_exec($curl);
  curl_close($curl);
  var_dump($response);
?>
Language
LoadingLoading…